<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d802b2019c263d8a21d2f5524465447">
  <dict>
    <!--2020-03-28 11:05:03.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:05:03.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 11:05:03.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:05:03.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2020-03-28 11:05:03.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 11:05:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
